/// 是否注册
class KRIsRegister {

  
  bool kr_isRegister = false;

  KRIsRegister({this.kr_isRegister = false});

  KRIsRegister.fromJson(Map<String, dynamic> json) {
    kr_isRegister = json['Status'] == "true" || json['Status'] == true
        ? true
        : false || json['status'] == "true" || json['status'] == true
            ? true
            : false;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['Status'] = kr_isRegister;
    return data;
  }
}
